package cn.com.capcloud.core.quartz.config;

import org.springframework.jdbc.core.JdbcTemplate;

public interface TaskJob extends Runnable{
    void setJdbcTemplate(JdbcTemplate jdbcTemplate);
    JdbcTemplate getJdbcTemplate();
    void setUserId(String userId);
    String getUserId();
}
